/* CSS Document */

#aperture #page-content {
   background-color:#262626;
   color:#cccccc;
   padding:5px 19px 19px 19px;
   width:774px !important;
}

#aperture ul#menubar {
   margin-top:1px;
}

#aperture #leaderboard {
    background-color:#262626 !important;
    margin:6px 0 0 0 !important;
    padding:18px 0 0 0;
    text-align:left;
}

#blackbody {
    padding:18px 0;
    margin-top:6px;
    background-color:#262626;
	color:#fff;
}

#aperture #page-content a, #blackbody a {
    color:#00e700;
	text-decoration:none;
}

#aperture #page-content a:visited, #blackbody a:visited {
    color:#fff;
	text-decoration:none;
}

#aperture .article-sect a:visited {
     color:#d6d6d6;
}

#aperture #page-content a:hover, #blackbody a:hover {
	text-decoration:underline;
}

#aperture code {
    color: #fff;
}

#aperture-heading {
	width:810px;
	height:90px;
	background-image:url(/images/digitalmedia/aperture/aperture-heading.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
    position:relative;
}   
    
#aperture-head {
    position: absolute;
    top: 0; 
    left: 0;
    width: 600px;
    height: 90px;
}

#aperture-head h1
{
    display: none;
}

#aperture #commentarea {
   color:#000;
   background-color:#b8b8b8;
   border: 1px solid #484848;
   padding:0 10px 10px 10px;
}

.rboxtop { background: url(/images/digitalmedia/aperture/gray_tr.gif) no-repeat top right; }
.rboxtop div { background: url(/images/digitalmedia/aperture/gray_tl.gif) no-repeat top left; }
.rboxbot { background: url(/images/digitalmedia/aperture/gray_br.gif) no-repeat top right; }
.rboxbot div { background: url(/images/digitalmedia/aperture/gray_bl.gif) no-repeat top left; }

#right-nav {
    padding-top:16px;
    margin-left:650px;
	font-weight:bold;
	font-size:11px;
    text-align:left;
}

#right-nav a {
    color:#fff;
	text-decoration:none;
	line-height:1.7em;
}

#right-nav a:hover {
    text-decoration:underline;
}

#breadcrumb {
    padding-bottom:20px;
	color:#e3e3e3;
}

#breadcrumb a {
    color:#00e700;
	text-decoration:none;
}

#breadcrumb a:visited, #aperture #page-content #breadcrumb a:visited {
    color:#00e700;
	text-decoration:none;
}

#breadcrumb a:hover {
    color:#00e700;
	text-decoration:underline;
}


#left-column, #page-content {
   font-size:.9em;
   padding: 10px 19px 10px 19px;
}

#right-column {
    font-size:11px;
    width:217px;
	float:right;
    padding-left:20px;
	padding-right:19px;
	padding-top:49px;
    margin:0;
}

#aperture #sidebar {
   padding-top:30px !important;
   font-size:11px;
}

#aperture .sidebar-item {
   background-image:none;
   background:#3b3b3b url(/images/digitalmedia/aperture/box_top.gif) left top no-repeat; 
   margin:0 !important;
   padding:0;
}

#aperture .sidebar-item h3 {
    font:normal 14px Verdana, Arial, Helvetica, sans-serif;
    padding:15px 0;
    margin:0 !important;
    background-image:none;
    color:#fff !important;
}
 
#aperture .sidebar-item-content {
   background:transparent url(/images/digitalmedia/aperture/box_bot.gif) left bottom no-repeat;
   color:#e3e3e3 !important;
   padding:0 15px 15px 15px;
   margin:0 !important;
}

.sidebox {
	width:217px;
	background:#3b3b3b url(/images/digitalmedia/aperture/box_top.gif) left top no-repeat;
}

.sidebox-bottom {
    background:url(/images/digitalmedia/aperture/box_bot.gif) left bottom no-repeat;
	padding:18px;
}

.article-sect {
     padding-top:10px;
     color:#e3e3e3;
     line-height:1.5em;
}

#blog {
     line-height:1.5em;
     background-color: #262626;
}

.article-author {
     text-align:right;
	 color:#fff;
}

/* content specific */


#related-content ul, .sidebar-item-content ul
{
    list-style-type:none;
    padding:0;
	margin:.2em 0 0 0;
}

#related-content li, .sidebar-item-content li 
{
    padding-bottom:.6em;
}

.sidebox-bottom p {
    padding:0;
	margin:0;
	line-height:1.3em;
    color:#e3e3e3;
}

.sidebox-bottom p.heading {
    font-size:1.3em;
    color:#fff;
	text-align:center;
	padding:0 0 18px 0;
	margin:0;
}


#left-column p {
    line-height:1.5em;
	color:#e3e3e3;
	padding:0;
	margin:0;
	padding-bottom:1.5em;
}

#left-column h2, h3, h2.post-title a, h2.archive {
    padding:0;
	margin:0;
	padding-bottom:.2em;
    font-weight:normal;
}

#left-column h2, h2.archive {
    font-size:25px;
    padding-bottom:.4em;
    color:#fff;
}

h2.archive {
    padding-bottom:1em;
}

#left-column h3, h2.post-title a {
    font-size:18px;
}

h3.comments-open-header {
    padding-top:10px;
}

table.actions {
    margin-right:19px;
    line-height:1.3em;
    width:760px;
    border:1px solid #454545;
    padding:0;
    margin:0;
}
table.actions tr.darktop {
    background:#333 url(/images/digitalmedia/aperture/bar_dark_top.gif) left top no-repeat;
}
table.actions tr.lighttop {
    background:#606060 url(/images/digitalmedia/aperture/bar_light_top.gif) left top no-repeat;
}
table.actions tr.dark {
    background:#333 url(/images/digitalmedia/aperture/bar_dark_bot.gif) left bottom no-repeat;
}
table.actions tr.light {
   background:#606060 url(/images/digitalmedia/aperture/bar_light_bot.gif) left bottom no-repeat;
}
table.actions tr td {
    text-align:center;
    padding:10px;
    margin:0;
    color:#e3e3e3;
}
table.actions tr.darktop td, table.actions tr.lighttop td {
    padding:0;
    margin:0;
}
table.actions tr td.item {
    text-align:left;
    width:540px;
}
table.actions tr td span.action-title {
    color:#fff;
    font-weight:bold;
}
table.actions tr td.date {
    width:80px;
}
table.actions tr td.size, table.actions tr td.download {
    width:70px;
}

.feedback li {
    list-style-image: url(http://www.oreillynet.com/images/bullet-post_aperture.gif);  
    margin-left: 0px; 
    padding: 0 0 1em 0;
}   
.feedback ul ul li {
    list-style-image: url(http://www.oreillynet.com/images/bullet-reply_aperture.gif);
    margin-left: 0px;
    padding: 0 0 1em 0;
}

div.commenttext ul li {
    list-style-image: none;
    list-style-type: disc;
}
